# Generated by Django 3.0.3 on 2020-02-27 04:52

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('plan', '0004_auto_20200226_2349'),
    ]

    operations = [
        migrations.AlterField(
            model_name='planes',
            name='nombre',
            field=models.CharField(blank=True, default=2, max_length=100, verbose_name='Nombrevs'),
            preserve_default=False,
        ),
    ]
